html, body, div, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video { margin: 0; padding:0; border:0; outline:0; font-size:100%; }
html { overflow-y: scroll; height: 100%;}
body { font-family: "Open Sans",arial; background: #ebebeb;height: 100%;overflow-x: hidden;}
div { position: relative; }
a,
a:link { text-decoration: none; color: #000; }
a:hover { text-decoration: underline; background-color: inherit;  }
a:active { text-decoration: none; color: gold;  }
a:visited {  }
p {margin: 0 0 1em 0;} 
ul {list-style-type:square; list-style-position: inside;}
.pie { behavior: url(http://static.yorkshire24.com/media/PIE.htc); }

.clr {clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix {display:inline-block;}/* Hide from IE Mac \*/.clearfix {display:block;}/* End hide from IE Mac */
.hideme {display: none;}
.filltobtm {margin-bottom: -99999px!important; padding-bottom: 99999px!important;}
.leftfl {float:left;}
.rightfl {float:right;}
.col300 {width:300px;}
.col615 {width:100%;}
.shadow { -moz-box-shadow: 0 2px 5px #000; -webkit-box-shadow: 0 2px 5px #000; box-shadow: 0 2px 5px #000; }
.cutthrough {-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6)}
.transfade {-webkit-transition: background-color .25s ease-in-out; -moz-transition: background-color .25s ease-in-out; -o-transition: background-color .25s ease-in-out;  -ms-transition: background-color .25s ease-in-out; transition: background-color .25s ease-in-out;}

.itemImageXSmall { Width:98px; height:55px; }
.itemImageSmall { Width:200px; height:113px; }
.itemImageMedium { Width:100%; height:auto; }
.itemImageLarge { Width:100%; height:auto; }
.itemImageXLarge { Width:100%; height:auto; }
.itemVideoBlock {padding:0px!important;}
a.imgLink { opacity:1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;}
a.imgLink:hover {opacity:0.75;}
.avPlayerWrapper div {width:100%;}
.avPlayerBlock { position: relative!important;padding-bottom: 56.25%!important; /* 16:9 */height: 0;}
.avPlayerBlock iframe {	position: absolute!important;	top: 0!important;	left: 0!important;	width: 100%!important;	height: 100%!important;}

iframe .twitter-tweet {margin: 0 auto;}

#y24-header {width:100%; height: 125px;background:url(http://img.yorkshire24.com/images/bg2013x.jpg); background-size: cover; background-repeat: no-repeat; background-position: center center; color:fff; position:relative;}
#y24-masthead {width:100%;margin-left: auto;margin-right: auto;position:relative;}
	  
#y24-sitelogo {width:300px;height:60px;position:absolute; top:20px;}
.y24-sitelogo { background: url(http://img.yorkshire24.com/images/y24-sprite.png); }
.y24-sitelogo:hover {    }

.y24-siteheadadvertising {position:fixed; bottom:0px; z-index:100;background: url(http://img.yorkshire24.com/images/1pxblk.png);left: 0px;margin-right: auto;margin: 0 auto; padding: 0 auto;border-top: 1px solid #000;width: 100%;}
.y24-ad-ldr {margin-left: auto;margin-right: auto;display:block;text-align:center;}

nav#sitenav {}

#y24-wrapup { min-height: 100%; min-width: 100%; background-color: white; position: relative;top: 0;bottom: 100%;left: 0;z-index: 1;}
nav#mobnav {display:none;}
#nav-trigger {display: none;}
nav#sitenav {font-size: 1.25em;text-shadow: 1px 1px 0 #000;padding: 5px 0 5px 0; overflow:hidden;left:-8px;bottom:-125px;position:absolute;}
#sitenav ul { list-style-type: none; list-style-position:outside;height: inherit; }
#sitenav li { display:inline; padding: 5px 0 5px 0; }
#sitenav li.active { background:#000; }
#sitenav li:hover { background: url(http://img.yorkshire24.com/images/1pxblk.png) }
#sitenav a { background:url(http://img.yorkshire24.com/images/navdiv.gif) no-repeat center right; padding: 0 7px 0 7px; color: #fff; }
#sitenav a:hover {  }

#y24-sitewrapouter {margin-left: auto;margin-right: auto; width: 100%; overflow: hidden; min-height: 90%;}
#y24-siteheadadvertising {position:fixed; bottom:0px; z-index:100;background: url(http://img.yorkshire24.com/images/1pxblk.png);left: 0px;margin-right: auto;margin: 0 auto; padding: 0 auto;border-top: 1px solid #000;width: 100%;}
#y24-sitecontent {padding: 15px 15px 15px 15px;background: #fff;border-top: 3px solid gold;}

#y24-sitefooter {background: #686868; padding-left: 6px; padding-right: 6px; padding-bottom: 32000px; margin-bottom: -31900px;color: #e4e4e4; font-size: 0.9em;border-top: 3px solid gold;padding-left:15px;padding-right:15px;padding-top:15px;}
#y24-sitefooter a {color: #fff;}
#y24-sitefooter ul {list-style-type: none;}
.y24-footblock {width:25%;}


.hm-col1-2 {float:left; width: 100%;}
.hm-sidebar {width: 100%;}
.hm-sidebar-box {background: #e4e4e4;width: 300px;padding: 15px;margin: 0 15px 15px 0; float:left;}
   
.hm-k2-item-block {margin: 0 0 25px 0;}
.hm-odd {margin-right: 15px!important;}
.hm-title {font-size: 1.6em; color: #828282; line-height: 1.7em; border-bottom: 1px solid #A3A3A3; margin: 0 0 5px 0;}
.hm-title {}
.hm-title a {color: #828282;}
.hm-heads-list {list-style-type:none;}
.hm-lead {margin: 0 0 25px 0; padding: 0 0 15px 0;  }
.hm-lead-ItemTitle {font-size:1.9em;font-weight:600;}
.hm-lead-ItemImage {}
.hm-lead-ItemImage-img {border:1px solid #737373;}
.hm-t1 {margin: 0 0 15px 0; min-width: 300px; width: calc(50% - 15px);}
.hm-t1-ItemImage
.hm-t1-ItemImage-img {border:1px solid #737373;}
.hm-t1-ItemTitle {font-size:1.6em;font-weight:600;}
.hm-t1-ItemIntrotext {}
.hm-t1-ItemIntrotext {}
.hm-t2 {padding: 5px 0 5px 0; width: 300px; border-bottom: 1px solid #e4e4e4; }
.hm-t2-ItemImage { margin: 0 5px 0 0;}
.hm-t2-ItemImage-img { border:1px solid #A3A3A3;}
.hm-t2-ItemTitle {font-size:1.0em;font-weight:600;}
.hm-t3 {padding: 5px 0 5px 0; width: 300px; border-bottom: 1px solid #e4e4e4;}
.hm-t3-ItemTitle {font-size:1.0em;font-weight:600;}
#ico-y24-hm-ridings-north {position:absolute; width: 42px; height: 42px; right: 0;top:0; z-index: 10; background: #000 url(http://img.yorkshire24.com/media/k2/categories/4.jpg) center; background-size:75px; -webkit-border-radius: 50%;	-moz-border-radius: 50%; border-radius: 50%;-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6)}
#ico-y24-hm-ridings-east {border-radius: 50%; position:absolute; width: 42px; height: 42px; right: 0;top:0; z-index: 10; background: #000 url(http://img.yorkshire24.com/media/k2/categories/5.jpg) center; background-size:60px;-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6)}
#ico-y24-hm-ridings-west {border-radius: 50%; position:absolute; width: 42px; height: 42px; right: 0;top:0; z-index: 10; background: #000 url(http://img.yorkshire24.com/media/k2/categories/3.png) 20%; background-size:90px;box-shadow: -7px 4px 30px #212121 inset;-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6)}
#ico-y24-hm-ridings-south {border-radius: 50%; position:absolute; width: 42px; height: 42px; right: 0;top:0; z-index: 10; background: #000 url(http://img.yorkshire24.com/media/k2/categories/6.png) right; background-size:90px;box-shadow: -7px 4px 30px #212121 inset;-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6)}
div.sport div.hm-title {background: #fff url(http://img.selebian.com/images/branding/sports2015/sportmast.jpg); color:#fff;padding: 3px 0 0 5px;-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6)}
div.sport div.hm-title span { background: url(http://img.yorkshire24.com/images/sports.png) no-repeat; width: 145px height:40px;text-indent: -9999px;display:block; }
ul#hm-trends li { border: 1px solid #191919; background: #e4e4e4; margin: 5px 10px 5px 0; list-style-type: none; list-style-position:outside; border-radius: 4px; display: inline-block; padding: 0.3em; }
ul#hm-trends li:hover { background: gold; }
.yn-itemfact_shareme{margin: 0 0 0.5em 0;}
#hm-friendface {background: #3b5998;color: #fff;display: inline-block; width: 130px; padding: 10px 5px 10px 5px;  margin: 0 15px 0 0;text-align: center;}
#hm-liketwit {background: #55ACEE;color: #fff;display: inline-block; width: 130px; padding: 10px 5px 10px 5px;text-align: center;}
#hm-friendface:hover {background: gold;color: #fff;display: inline-block; width: 130px; padding: 10px 5px 10px 5px;text-align: center;}
#hm-liketwit:hover {background: gold;color: #fff;display: inline-block; width: 130px; padding: 10px 5px 10px 5px;text-align: center;}

#yn-titlebar { margin: -5px 0 5px 0;}
#yn-titlebar-heading { }
#yn-titlebar-section {font-size: 2.0em; color: #4d4d4d; margin: 0 0.25em 0 -2px;letter-spacing: -2px;}
#yn-titlebar-section a { color: #4d4d4d; }
#yn-titlebar-category {font-size: 1.36em; color: #a3a3a3; letter-spacing: -1px;}
#yn-titlebar-category a { color: #a3a3a3; }
#yn-titlebar-menu {background: inherit;}
#yn-titlebar-menu ul {list-style-type: none; display:inline;list-style-position:outside; }
#yn-titlebar-menu li {display:inline; }
#yn-titlebar-menu li a {display:inline; color:#a3a3a3; padding: 0 4px 0 0;  margin:0 4px 0 0;border-right: 1px solid #e3e3e3;}
#yn-titlebar-menu ul ul ul {display: none;}
 
h1.yn-itemTitle {font-size:2.55em; font-weight:600;letter-spacing: -2px;padding: 5px 0 5px 0;width:92%;}
#yn-itemIntroText {font-size:1.4em; font-weight:300;letter-spacing: -1px; color: #4d4d4d;}

.yn-itemFullText p {font-size:1.15em;font-weight:400; margin: 0 0 1em 0;line-height:125%;width:97%;}
.yn-itemFullText > p:first-child { font-weight: 600;}
.yn-itemFullText p a {color: #191919; }
 .yn-itemImageBlock {margin-bottom: 10px;}
.yn-itemImageBlock img {border: 1px solid #A3A3A3; }
.yn-itemImageCaption { position: absolute; left: 5px; bottom: 5px; font-size: 0.9em; font-weight:bold; color:#fff; text-shadow: 1px 1px #000; margin: 0 0 10px 0; Background: url(http://img.yorkshire24.com/images/1pxblk.png);padding:5px; }
.yn-itemImageCredits { position: absolute; right: 5px; top: 5px; font-size: 0.7em; font-weight:bold;text-transform: uppercase; color:#fff; text-shadow: 1px 1px #000; margin: 0 0 10px 0;opacity:0.8;filter:alpha(opacity=8);}
  #yn-itemMeta {margin: 0 0 1em 0;} 
  .yn-itemAuthor a {font-weight:300;color: #a3a3a3;font-size: 1.1em;}
  .yn-itemfact_Created {font-weight:300;color: #4d4d4d;font-size: 0.9em;display: inline-block;float:left;margin: 0 0 0 1.5em;}
  .yn-itemfact_updated {font-weight:300;color: #4d4d4d;font-size: 0.9em;display: inline-block;float:left;margin: 0 0 0 1.5em;}
  .yn-itemfact_shareme {}
  .yn-itemfact_fb {display: inline-block;width: 40px; height: 40px; padding: 0px;margin: 0 10px 0 0;float:left;}
  .yn-itemfact_twit {display: inline-block;width: 40px; height: 40px; padding: 0px;margin: 0 10px 0 0;float:left;}
.yn-itemfact_fb img { padding: 0px; border-radius:50%; width: 40px; height: 40px; background: #fff url(http://img.yorkshire24.com/images/y24-iconsprite.png) -40px 0px no-repeat; border: 1px solid #828282; }
.yn-itemfact_fb img:hover {text-decoration:none;background:#3b5998 url(http://img.yorkshire24.com/images/y24-iconsprite.png) -80px 0px no-repeat;line-height: 0;border: 1px solid #3b5998;-webkit-transition: background-color .25s linear; -moz-transition: background-color .25s linear;  -o-transition: background-color .25s linear;  -ms-transition: background-color .25s linear; transition: background-color .25s linear;}
.yn-itemfact_twit img{  padding: 0px;border-radius:50%; width: 40px; height: 40px; padding: 0px; background: #fff url(http://img.yorkshire24.com/images/y24-iconsprite.png) -40px -40px no-repeat; border: 1px solid #828282;overflow:hidden;}
.yn-itemfact_twit img:hover {text-decoration:none;background: #55acee url(http://img.yorkshire24.com/images/y24-iconsprite.png) -80px -40px no-repeat;line-height: 0; border: 1px solid #55acee;-webkit-transition: background-color .25s linear; -moz-transition: background-color .25s linear; -o-transition: background-color .25s linear;  -ms-transition: background-color .25s linear; transition: background-color .25s linear;}
.y24-bytag ul li { border: 1px solid #191919; background: #e4e4e4; margin: 5px 5px 5px 0; list-style-type: none; list-style-position:outside; border-radius: 4px; display: inline-block; padding: 0.3em; text-align: center; }
.y24-bytag ul li:hover { background: gold; }
.yn-itemAttachmentsBlock {}
.yn-itemAttachmentsBlock h4 {font-size: 1.1em; color: #828282;}
ul.yn-itemAttachments {}
li.yn-itemAttachment {border: 1px solid #828282; margin: 3px 10px 3px 0; list-style-type: none; list-style-position:outside; border-radius: 20px; display: inline-block; padding: 3px 10px 3px 40px; text-align: center; color: #828282; position:relative; }
li.yn-itemAttachments {color: #828282; overflow: hidden; }
li.yn-itemAttachment img { position:absolute; top: -5px; left: 0; background: url(http://img.yorkshire24.com/images/y24-iconsprite.png) -40px -320px no-repeat;}
li.yn-itemAttachment:hover {border: 1px solid #828282; color: #fff; background:#828282}
li.yn-itemAttachment:hover img { background: url(http://img.yorkshire24.com/images/y24-iconsprite.png) -80px -320px no-repeat;}
.yn-itemAttachmentTimesDL {font-size: 0.7em;}
#yn-item_comments {margin: 1em 0 0 0;}
#yn-cat_itemListLinks {background: #e4e4e4; padding: 15px;margin: 0 0 25px 0;}
#yn-cat_itemListLinks h4 {font-size: 1.2em;color: #828282;line-height: 1.3em;border-bottom: 1px solid #A3A3A3;margin: 0px 0px 5px 0; }
.yn-cat_pagination {}
.yn-cat_pagination ul{list-style-type: none;}
.yn-cat_pagination ul li{padding: 0px;border-radius:20px; width: 40px; height: 40px; background: #e4e4e4; border: 1px solid #828282;overflow:hidden; display: inline;margin: 0 10px 0 0;}

#ys-titlebar { margin: 0 0 15px 0;background: url(http://img.yorkshire24.com/images/branding/sports2015/sportmast.jpg)no-repeat scroll 0% 0%; padding:15px;}
#ys-titlebar-heading {  }
#ys-titlebar-section {text-indent: -9999px;display: inline-block;background: transparent url(http://img.yorkshire24.com/images/sports.png);font-size: 2.0em; color: #fff; margin: 0 0.25em 0 -2px;letter-spacing: -2px;width:145px;}
#ys-titlebar-section a { color: #fff; }
#ys-titlebar-category {font-size: 1.36em; color: #fff; letter-spacing: -1px;}
#ys-titlebar-category a { color: #fff; }
#ys-titlebar-menu {background: transparent; text-shadow: 1px 1px 0 #000;}
#ys-titlebar-menu ul {list-style-type: none; display:inline;list-style-position:outside; }
#ys-titlebar-menu li {display:inline; }
#ys-titlebar-menu li a {display:inline; color:#fff; padding: 0 4px 0 0;  margin:0 4px 0 0;border-right: 1px solid #fff;}
#ys-titlebar-menu ul ul ul {display: none;}

#yw-titlebar { margin: 0 0 15px 0;background: url(http://img.yorkshire24.com/images/branding/weather2015/cloudsbg.jpg)no-repeat scroll 0% 0%; padding:15px;}
#yw-titlebar-heading {  }
#yw-titlebar-section {display: inline-block;font-size: 2.0em; color: #fff; margin: 0 0.25em 0 -2px;letter-spacing: -2px;}
#yw-titlebar-section a { color: #fff; }
#yw-titlebar-category {font-size: 1.36em; color: #fff; letter-spacing: -1px;}
#yw-titlebar-category a { color: #fff; }
#yw-titlebar-menu {background: transparent; text-shadow: 1px 1px 0 #000;}
#yw-titlebar-menu ul {list-style-type: none; display:inline;list-style-position:outside; }
#yw-titlebar-menu li {display:inline; }
#yw-titlebar-menu li a {display:inline; color:#fff; padding: 0 4px 0 0;  margin:0 4px 0 0;border-right: 1px solid #fff;}
#yw-titlebar-menu ul ul ul {display: none;}

#yb-titlebar { margin: 0 0 15px 0;background: url(http://img.yorkshire24.com/images/branding/biz2015/leedsbg.jpg)no-repeat scroll 0% 0%; padding:15px;}
#yb-titlebar-heading {  }
#yb-titlebar-section {display: inline-block;font-size: 2.0em; color: #fff; margin: 0 0.25em 0 -2px;letter-spacing: -2px;}
#yb-titlebar-section a { color: #fff; }
#yb-titlebar-category {font-size: 1.36em; color: #fff; letter-spacing: -1px;}
#yb-titlebar-category a { color: #fff; }
#yb-titlebar-menu {background: transparent; text-shadow: 1px 1px 0 #000; color: #e4e4e4;}
#yb-titlebar-menu ul {list-style-type: none; display:inline;list-style-position:outside; }
#yb-titlebar-menu li {display:inline; }
#yb-titlebar-menu li a {display:inline; color:#fff; padding: 0 4px 0 0;  margin:0 4px 0 0;border-right: 1px solid #fff;}
#yb-titlebar-menu ul ul ul {display: none;}